Package twisted :: Package lore :: Module default

[show private | hide private]
[frames | no frames]

## Module twisted.lore.default

Classes
`ProcessingFunctionFactory` |

Variable Summary
`ProcessingFunctionFactory` | `factory`
`dictionary` | `htmlDefault`
`_Feature` | `nested_scopes`

Variable Details

### factory

  Type:
    `ProcessingFunctionFactory`
  Value:

        <twisted.lore.default.ProcessingFunctionFactory instance at 0x8602ba4>

### htmlDefault

  Type:
    `dictionary`
  Value:

        {'template': 'template.tpl', 'baseurl': '%s', 'ext': '.xhtml'}

### nested_scopes

  Type:
    `_Feature`
  Value:

        Feature((2, 1, 0, 'beta', 1), (2, 2, 0, 'final', 0))

Generated by Epydoc 1.1 on Sat Feb 15 21:19:07 2003 | http://epydoc.sf.net